Página Inicial
  • Login
  • Esqueci a Senha
  • Lista de Compras
  • Notícias
  • Humor
  • Cadastro



twitter

Facebook

  Notícia
|

 

FALHA NO IOS PERMITE JAILBREAK EM QUASE TODO IPHONE E IPAD

5/25/2020

A Apple faz o que pode para evitar o jailbreak, mas essa é uma briga que não termina: o grupo hacker unc0ver anunciou a nova versão de uma ferramenta que realiza o desbloqueio de praticamente qualquer iPhone, iPad e iPod Touch com iOS 11 ou superior. Até a versão 13.5, a mais recente do sistema operacional, é afetada.

iPhone 8 Plus e iPhone XS

O jailbreak consiste, basicamente, na remoção das restrições de segurança que impedem o iOS de executar softwares não autorizados pela Apple. A companhia diz que "blinda" o sistema operacional para a manter a plataforma segura.

 

De modo geral, especialistas em segurança concordam que essa é uma proteção importante e, por isso, não deve ser quebrada. Por outro lado, usuários avançados recorrem ao jailbreak para, por exemplo, ativar ou implementar recursos personalizados no iPhone que, de outra forma, não seriam possíveis.

Não é fácil burlar as proteções do iOS. O que os hackers fazem, basicamente, é descobrir e explorar vulnerabilidades do sistema operacional. Uma delas, do tipo zero-day (ainda não corrigida), é que possibilitou a disponibilização do unc0ver 5.0.0-5.0.1, a ferramenta que faz o desbloqueio do iOS.

De acordo com o grupo responsável, a ferramenta funciona com praticamente qualquer aparelho que rode uma versão do iOS 11 ao iOS 13.5, com exceção das versões 12.3-12.3.2 e 12.4.2-12.4.5. Esta é a lista de aparelhos já testados com a ferramenta:

 
  • iPhone 11 Pro Max (iOS 13.3 e 13.5)
  • iPhone 11 Pro (iOS 13.5)
  • iPhone 11 (iOS 13.2.2, 13.2 Beta 1, 13.3, 13.3.1 e 13.5)
  • iPhone XS Max (iOS 12.4, 13.1 Beta 2, 13.3 e 13.5)
  • iPhone XS (iOS 12.4 e 13.5)
  • iPhone XR (iOS 12.2 e 13.3)
  • iPhone X (iOS 12.0, 13.4.1 e 13.5)
  • iPhone SE 2020 (iOS 13.5)
  • iPhone SE (iOS 11.2.1 e 12.1.1)
  • iPhone 8 Plus (iOS 12.3.2, 13.2.2, 13.3.1 e 13.5)
  • iPhone 8 (iOS 13.5)
  • iPhone 7 (iOS 11.0, 11.4, 12.0, 13.0 Beta 1, 13.1 Beta 1 e 13.5)
  • iPhone 6s (iOS 12.4.1)
  • iPod Touch (iOS 13.0 Beta 1)
  • iPad de 7ª geração (iOS 13.2)
  • iPad Mini 5 (iOS 13.4)

Essa lista indica os modelos que, rodando as versões do iOS indicadas, são sabidamente compatíveis com a ferramenta de jailbreak.

Como não há detalhes sobre a vulnerabilidade explorada, fica difícil apontar quando e como ela será corrigida pela Apple.

 

 

Fonte: Tecnoblog

 

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar